Subject: reviews on MCSCF methods

From: [email-masked]
Date: Sun, 21 Feb 1999 12:03:47 +0100

Dear all,

Does anyone know reviews on MCSCF methods (CASSCF, CASPT2, MRDCI...) ?
I thank you in advance.
I will summarize.

Phil

------------------------------------------------------------------------
APLINCOURT Philippe
Laboratoire de Chimie Theorique                         ___
UMR 7565 S2RMC                                      __n/   \__
Faculte des Sciences                               \___     * )
Domaine Scientifique Victor Grignard B.P. 239         /      /
54506 VANDOEUVRE-LES-NANCY Cedex                     /    _  |
Tel    : 03 83 91 20 00   Poste 35 52                \___/ \_\
Fax    : 03 83 91 25 30
E-mail : [email-masked]
------------------------------------------------------------------------